RubyGems Navigation menu

aws-sdk-servicecatalog 1.0.0.rc8

Official AWS Ruby gem for AWS Service Catalog. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.96.0 - June 24, 2024 (111.5 KB)
  2. 1.95.0 - June 05, 2024 (111.5 KB)
  3. 1.94.0 - May 13, 2024 (111.5 KB)
  4. 1.93.0 - April 25, 2024 (111.5 KB)
  5. 1.92.0 - January 26, 2024 (111.5 KB)
  6. 1.0.0.rc8 - July 06, 2017 (39.0 KB)
显示所有版本 (共 111 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3.0.0.rc16
aws-sigv4 ~> 1.0

业主:

作者:

  • Amazon Web Services

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 73,255,836

这个版本 1,976

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: > 1.3.1

链接: